#u3418-3
{
	background-color: #FFFFFF;
	position: fixed;
}

#u76
{
	background-color: transparent;
	position: fixed;
}

#u129
{
	background-color: #7C6153;
	position: fixed;
}

#u1522
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u1521-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: fixed;
}

#u5494,#u5491,#u5497,#u1298
{
	overflow: hidden;
	position: fixed;
}

#u1303-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: fixed;
}

